{
  "name": "registry",
  "version": "0.1.0",
  "license": "MIT",
  "codeComment": "the operator writes of himself writing messages, trapped in the machine",
  "scripts": {
    "prepare": "husky install config/husky",
    "start": "webpack serve --mode development --port 3000 --config config/webpack.config.js",
    "build": "webpack build --mode production --config config/webpack.config.js",
    "lint": "eslint -c config/.eslintrc.json --ext js,jsx ./src/** ./config/webpack.config.js",
    "format": "yarn lint --fix",
    "clean": "rm -r build"
  },
  "dependencies": {
    "@8ocorg/communicator": "https://gitlab.com/8o-collective/8ocorg/helpers/communicator.git",
    "babel-loader": "^8.2.5",
    "jpeg-js": "^0.4.4",
    "node-polyfill-webpack-plugin": "^2.0.1",
    "random-words": "^1.2.0",
    "randy": "^1.5.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-is": "^18.2.0",
    "react-router-dom": "^6.3.0",
    "sentencer": "^0.2.1",
    "styled-components": "^5.3.5",
    "template": "https://gitlab.com/8o-collective/8ocorg/templates/build.git",
    "url-loader": "^4.1.1",
    "webpack": "^5.74.0",
    "webpack-cli": "^4.10.0"
  },
  "devDependencies": {
    "eslint": "^8.21.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-react": "^7.30.1",
    "file-loader": "^6.2.0",
    "husky": "^8.0.1",
    "prettier": "^2.7.1",
    "webpack-dev-server": "^4.9.3"
  }
}
